<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Outline View</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">12.4</span>&#x00A0;&#x00A0;<a 
 id="x87-14200012.4"></a>Outline View</h3>
<!--l. 1372--><p class="noindent" >The Outline View facilitates navigation in large XML-documents providing an overview
of the tree-structure of the document, though it does not show a Content column
containing the content model of elements, values of attributes and text content
(<a 
href="#x87-1420018">12.8<!--tex4ht:ref: fig:xml-editor:outline-view --></a>).
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x87-1420018"></a>
                                                                                

                                                                                
<!--l. 1376--><p class="noindent" ><img 
src="xml-outline-view.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual83x.png" src="xml-outline-view.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;12.8: </td><td  
class="content">Outline View</td></tr></table></div><!--tex4ht:label?: x87-1420018 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
<div class="subsectionTOCS">
&#x00A0;&#x00A0;<span class="subsectionToc" >12.4.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu29.html#x88-14300012.4.1">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >12.4.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu30.html#x89-14400012.4.2">Context Menu</a></span>
</div>

                                                                                

                                                                                
<!--l. 1396--><p class="noindent" ><a 
 id="tailtextgrid-manualse44.html"></a> </p> 
</body></html> 
